{
  "arch": "x86_64",
  "build": "1",
  "build_number": 1,
  "depends": [
    "libgcc"
  ],
  "license": "MIT",
  "name": "heinz",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1531417551612,
  "version": "2.0"
}